<!DOCTYPE html>
<html lang="fa">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="img/tab-img.png"/>
    <title>Wish Work</title>
    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap-RTL CSS -->
    <link href="vendor/bootstrap-rtl/css/bootstrap-rtl.min.css" rel="stylesheet">
    <!-- Custom fonts for this template -->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/fontiran.css">
    <!-- Custom styles for this template -->
    <link href="css/signin.css" rel="stylesheet">
</head>

<div id=#wrapper>
  <div id=#header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
              <a class="navbar-brand" href="http://wishwork.ir">
                  <img src="img/nav-logo.png" height="30" class="d-inline-block align-top" alt="our logo. A shake hand that is like two wings too means that we fly high together">
                  <span style="font-family:elham;color:#018abe;font-size:22px;">ویش ورک</span>
              </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav navbar-right">
                        <li class="nav-item">
                            <a class="nav-link" href="signup.html">اکانت کاربری ندارید؟ ثبت نام کنید.</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
      </div>
  <div id="body">
    <section class="signin user">
        <div class="container con">
            <div class="con-title">
                <h4>الان همه چیز درست میشه! لطفا ایمیلتون رو وارد کنید.</h4>
            </div>
            <div class="con-body">
                <form class="signin">
                    <div class="form-group">
                        <input type="email" class="form-control" id="loginEmailInput" placeholder="ایمیل">
                    </div>
                    <span id="error-msg" class="error-msg" style="display:none">
                        <i class="fa fa-times" aria-hidden="true"></i>
                          ایمیل یا نام کاربری صحیح نمی باشد!
                    </span>
                    <button type="submit" class="btn btn-primary btn-rec">ورود</button>
                </form>
            </div>
        </div>
    </section>


  </div>


<!-- footer -->

  <div id="footer" >
    <div class="container">
        <div class="row">
            <div class="col-md-12" style="text-align:center;">
                <ul class="list-inline social-button">
                    <li class="list-inline-item">
                        <a href="https://twitter.com/work_wish" target="_blank">
                          <i class="fa fa-twitter"></i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a href="https://t.me/WishWork" target="_blank">
                          <i class="fa fa-paper-plane"></i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a href="https://www.instagram.com/wish_work/" target="_blank">
                          <i class="fa fa-instagram"></i>
                        </a>
                    </li>
                    <li class="list-inline-item">
                        <a href="https://www.linkedin.com/company/18127878/" target="_blank">
                          <i class="fa fa-linkedin"></i>
                        </a>
                    </li>
                </ul>
                <ul class="list-inline">
                  <li class="footer-item copyright list-inline-item">
                      تمامی حقوق این سایت متعلق به ویش ورک می باشد
                  </li>
                </ul>
            </div>
        </div>
    </div>
  </div>
</div>
</div>
<!-- Bootstrap core JavaScript -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/popper/popper.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!-- Custom scripts for this template -->
<script src="js/wish.js"></script>
</body>

</html>
